@charset "utf-8";
/* CSS Document */

.backtop {
  position: fixed;
  bottom: -50px;
  right: 5vw;
  transition: .5s;
  z-index: 999;
}
.menu-pop .backtop {
  bottom: 5vh;
}
.menu-pop.contact .backtop i {
  bottom: -50px;
}
.backtop i {
  font-size: 22px;
  line-height: 50px;
  width: 50px;
  border-radius: 100px;
  transition: .3s;
  color: #333;
}
.backtop i:hover {
  background: rgba(41, 96, 178, 0.9);
  color: #fff;
  transform: translateY(-5px);
}
.footer {
  background: #fff;
  padding: 8vh 0 10vh;
  text-align: center;
}
.foot-menu {
  margin-bottom: .5vh;
}
.foot-menu ul {
  margin: 0;
  padding: 0;
  width: 100%;
}
.foot-menu li {
  display: inline-block;
  transition: .3s;
}
.foot-menu li:hover {
  transform: translateY(-3px);
}
.foot-menu a {
  display: block;
  padding: 0 10px;
}
.footer .foot-note p {
  display: inline-block;
  padding: 0 5px;
  margin: 0;
  font-size: 12px;
}
.foot-note {
  color: #555;
}
.footer a {
  text-decoration: none;
  color: inherit;
}
.footimg {
  position: absolute;
  height: 45vh;
  margin-top: -45vh;
  left: 3vw;
  opacity: .1;
}

@media (max-width: 749px) {
.foot-menu {
  display: none;
}
.footimg {
  height: 25vh;
  margin-top: -25vh;
}

}
